# Generated by Django 3.2.14 on 2023-01-03 09:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0093_financedata'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='location_id',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
    ]
